﻿/*pagina = CuerpoDeLaPagina_General.css*/
body {
}

/* ===== Encabezado del titulos Usado en MENU===== */
.module-header {
    text-align: center;
    margin-bottom: 1.2rem;
}

    .module-header h1 {
        font-weight: 800;
        letter-spacing: .2px;
        margin: 0;
        color: #111;
    }

        .module-header h1 span {
        color: var(--azul-brillante);
    }

    .module-header p {
        margin: .35rem 0 0 0;
        color: #666;
        font-size: 1.05rem;
    }

